@charset "utf-8";
/* Seven Hils Menu Styles */

#navigation{
width:100%;
height:auto;
float:right;
}
#navigation ul {
list-style: none;
margin: 0;
padding: 0;
float:right;
width:auto;
}
#navigation li {
margin: 0;
padding: 0;
width:auto;
height:30px;
float:left;
}
#navigation a {
color: #fff;
font-weight: bold;
padding-top:15px;
padding-left:15px;
padding-right:15px;
padding-bottom:11px; /* makes room for black line below */
text-decoration: none;
font-size:15px;
font-weight:bold;
}
#navigation a:hover {
background: #e61a21;
color: #fff;
}
#navigation #currentpage a {
background: #c4161c;
color: #fff;
}